Preloader on 4.0 issues

Discussion in 'Wii - Hacking' started by gamer220, Apr 14, 2009.

Apr 14, 2009

Preloader on 4.0 issues by gamer220 at 12:17 AM (433 Views / 0 Likes) 0 replies

  1. gamer220
    OP

    Newcomer gamer220 Advanced Member

    Joined:
    Dec 11, 2008
    Messages:
    90
    Country:
    Australia
    I have just installed menu 4.0u and got the preloader working with the hacks. I originally had it on a 2gb SD card but decided today to go out and buy a 4gb SDHC card to take advantage of the new SD card menu. I formated my new SDHC card to FAT 32 and then copied over the contents of my old card. I checked and the homebrew channel worked fine and also can load VC off of the Sd card menu. The only problem I have is with the preloader. It says it cannot find the hacks.ini. I checked the sdhc card to double check the file was on the root of the directory(which it was). I'm just wondering if there is something I am doing wrong. The preloader I have is the one off of the Ultimate system menu 4.0 guide.
     

Share This Page